body{
	background: #f4f4f4;
}

.btn_main.fav{
	background: #6eabda;
}

.panelTop {
	background: #f29e00;
}
.panelTop_text {
	line-height: 21px;
	padding: 15px 30px 15px 0;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
}
.panelTop_close {
	position: absolute;
	top: 21px;
	right: 0;
	width: 21px;
	height: 21px;
	background: none;
}
.panelTop_close::after {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: url(/_/media/old/sprite.png) -361px -28px no-repeat;
}

@media (max-width: 1023px) {
	.menu_popup_opend .panelTop {
		display: none;
	}
	.panelTop_text{
		font-size: 16px;
	}
}

@media (min-width: 1024px) {
	.panelTop_text {
		padding: 20px 30px;
		font-size: 21px;
		text-align: center;
	}
}

/*
*******************************************************************************/

.mobBottom {
	position: fixed;
	bottom: 0;
	left: 0;
	display: grid;
	gap: 10px;
	width: 100%;
	padding: 10px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	z-index: 502;
}
.mobBottom._4 {
	grid-template-columns: repeat(4, auto);
}
.mobBottom._5 {
	grid-template-columns: repeat(5, auto);
}
.mobBottom_item {
	display: grid;
	gap: 5px;
	justify-items: center;
}
.mobBottom_item_icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	padding: 1px;
	background: none;
	border-radius: 5px;
	position: relative;
}
.mobBottom_item_icon ._cart_number {
	position: absolute;
	top: -5px;
	right: -8px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	color: #fff;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	background: #ff9138;
	transition: all 300ms linear;
	opacity: 0;
	visibility: hidden;
}
.mobBottom_item_icon ._cart_number.not_empty {
	opacity: 1;
	visibility: visible;
}
.mobBottom_item_icon svg {
	max-width: 100%;
	max-height: 100%;
}
.mobBottom_item_text {
	font-size: 12px;
	text-align: center;
}

@media (max-width: 1023px) {
	body {
		padding-bottom: 67px;
	}
}

@media (min-width: 1024px) {
	.mobBottom {
		display: none;
	}
}

/*
*******************************************************************************/

/*
*******************************************************************************/

.owl-carousel .owl-nav {
	display: flex;
	gap: 10px;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
	position: relative;
	width: 42px;
	height: 42px;
	border: 1px solid #dcdcdc;
	border-radius: 50%;
	transition: all 200ms linear;
	background-color: #fff;
}
.owl-carousel .owl-nav button.owl-prev.disabled,
.owl-carousel .owl-nav button.owl-next.disabled {
	cursor: default;
	opacity: .5;
}
.owl-carousel .owl-nav button.owl-prev::after,
.owl-carousel .owl-nav button.owl-next::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 11px;
	height: 18px;
	background-image: url(/_/media/old/sprite.png);
}
.owl-carousel .owl-nav button.owl-prev::after {
	margin: -9px 0 0 -6px;
	background-position: -164px -50px;
}
.owl-carousel .owl-nav button.owl-next::after {
	margin: -9px 0 0 -4px;
	background-position: -175px -50px;
}

@media (min-width: 1024px) {
	.owl-carousel .owl-nav button.owl-prev:hover::after,
	.owl-carousel .owl-nav button.owl-next:hover::after {
		opacity: .7;
	}
}

/*
*******************************************************************************/

.subscribe {
	margin: 50px 0 0;
}
.subscribe form {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px;
  background: #f5f5f5;
	text-align: center;
	border-radius: var(--border-radius);
}
.subscribe label {
	position: relative;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}
.subscribe form .agree {
	flex: 0 0 100%;
	max-width: 800px;
	margin: 0 auto;
	text-align: left;
}
.subscribe input:not([type="checkbox"]) {
	display: block;
	width: 300px;
	height: 40px;
	max-width: 100%;
	font-size: 16px;
	box-shadow: none;
	border-radius: var(--border-radius);
}
.subscribe button {
	border-radius: var(--border-radius);
}

@media (max-width: 531px) {
	.subscribe button {
		margin-top: 10px;
	}
}

@media (min-width: 532px) {
	.subscribe input:not([type="checkbox"]) {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.subscribe button {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}

@media (min-width: 1024px) {
	.subscribe form {
		padding: 30px;
	}
}

@media (min-width: 1200px) {
	.subscribe input:not([type="checkbox"]) {
		height: 50px;
	}
}

@media (min-width: 1360px) {
	.subscribe form .agree {
		max-width: 70%;
	}
}

/*
*******************************************************************************/

@media (max-width: 1023px) {
	body.menu_popup_opend {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: hidden;
	}
}

.menu {
	position: relative;
	z-index: 20;
}
.menu:has(.menu_popup.hover) {
	z-index: 22;
}

.menu_inner {
	position: relative;
	/*background: #f2f1ef;*/
	/*background: #e5e7e9;*/
	background: var(--color-menu);
	border-radius: var(--border-radius);
}

.menu_grid {
	display: table;
	height: 48px;
}
.menu_cell {
	display: table-cell;
	vertical-align: middle;
}
.menu_cell.menu_menu {
	padding: 0 10px;
}
.menu_main {
	float: left;
}
.menu_side {
	float: right;
}
.menu_main_item_head a {
	display: block;
	padding: 0 15px;
	color: #103a71;
	font-size: 16px;
	/*font-weight: 600;*/
	transition: all 300ms linear;
}
.menu_popup {
	opacity: 0;
	visibility: hidden;
	transition: all 200ms linear;
	line-height: 20px;
	border-radius: var(--border-radius);
}
.menu_popup_inner {
	background: #fff;
}
.menu_popup_close {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	width: 45px;
	height: 45px;
}
.menu_popup_close::after {
	content: '';
	position: absolute;
	top: 15px;
	right: 15px;
	width: 15px;
	height: 15px;
	background: url(/_/media/old/sprite.png) -615px -55px no-repeat;
}
.menu_popup_col {
	padding: 20px 0;
	font-size: 16px;
}
.menu_popup_mob_items {
	padding: 0 0 20px;
}
.menu_popup_title {
	padding: 0 0 10px;
	font-weight: 700;
}
.menu_brands .menu_popup_title {
	margin: 0 0 15px;
	padding: 20px 0;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #dcdcdc;
}
.menu_popup a {
	display: block;
	padding: 8px 0;
	color: #103a71;
	font-size: 16px;
}

.menu_main_item_head big {
	margin: 0 -10px 0 0;
}
.menu_main_item_head small {
	display: block;
	font-size: inherit;
}

.menu_popup_auto_grid {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.menu_popup_auto_cell {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px 0 0;
}
.menu_popup_choose_brand {
	padding: 0 20px;
}

@media (max-width: 1023px) {
	.menu_brands a.clicked {
		color: #ceb196;
	}
	.menu_collections {
		display: none;
	}
	.menu .box {
		padding: 0 5px;
	}
	.menu_favorites,
	.menu_cart {
		display: none;
	}
	.menu_mob_menu_trigger {
		position: relative;
		display: block;
		width: 26px;
		height: 15px;
		border-left: 0;
		border-right: 0;
		background: none;
		font-size: 0;
		text-indent: -9999px;
	}
	.menu_popup {
		position: fixed;
		top: 257px;
		left: 0;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		background: #fff;
		box-sizing: border-box;
	}
	:has(#bx-panel) .menu_popup {
		top: 295px;
	}
	:has(.mobBottom) .menu_popup {
		bottom: 69px;
	}
	.head_other .menu_popup {
		top: 130px;
	}
	.menu_popup.hover {
		opacity: 1;
		visibility: visible;
	}
	.menu_popup_inner {
		padding: 20px 30px 20px 35px;
	}
	.menu_main_item_head big {
		display: none;
	}
	.menu_cat_row {
		padding-top: 10px;
	}
	.menu_popup_cell img {
		display: none;
	}
	.menu_popup_col {
		border-top: 1px solid #dcdcdc;
	}
	.menu_popup_col:nth-child(1) {
		border: none;
	}
	.menu_popup_title {
		text-transform: uppercase;
	}
	.menu_popup_row {
		display: block;
	}
	.menu_popup_row_title {
		padding: 5px 0;
		color: #103a71;
	}
	.menu_popup_row_desc {
		display: none;
	}
	.menu_mob_menu_trigger div,
	.menu_mob_menu_trigger div::before,
	.menu_mob_menu_trigger div::after {
		position: absolute;
		left: 0;
		right: 0;
		height: 3px;
		background: #103a71;
		transition: all 200ms linear;
	}
	.head_other .menu_menu {
		display: flex;
		align-items: center;
	}
	.head_other .menu_mob_menu_trigger div,
	.head_other .menu_mob_menu_trigger div::before,
	.head_other .menu_mob_menu_trigger div::after {
		background: #fff;
	}
	.menu_mob_menu_trigger div {
		top: 6px;
	}
	.menu_mob_menu_trigger div::before,
	.menu_mob_menu_trigger div::after {
		content: '';
		display: block;
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-webkit-transition-delay: 0.3s, 0;
		transition-delay: 0.3s, 0;
	}
	.menu_mob_menu_trigger div::before {
		top: -8px;
		-webkit-transition-property: top, -webkit-transform;
		transition-property: top, -webkit-transform;
		transition-property: top, transform;
		transition-property: top, transform, -webkit-transform;
	}
	.menu_mob_menu_trigger div::after {
		bottom: -8px;
		-webkit-transition-property: bottom, -webkit-transform;
		transition-property: bottom, -webkit-transform;
		transition-property: bottom, transform;
		transition-property: bottom, transform, -webkit-transform;
	}
	/*.menu_main .menu_cell:nth-child(4) {
		display: none;
	}*/

	.menu_cell.hover .menu_main_item_head a {
		height: 48px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #fff;
	}
	.menu_mob_menu_trigger.hover div,
	.menu_cell.hover .menu_mob_menu_trigger div {
		top: 8px;
		background: none;
	}
	.menu_mob_menu_trigger.hover div::before,
	.menu_mob_menu_trigger.hover div::after,
	.menu_cell.hover .menu_mob_menu_trigger div::before,
	.menu_cell.hover .menu_mob_menu_trigger div::after {
		-webkit-transition-delay: 0, 0.3s;
		transition-delay: 0, 0.3s;
		height: 2px;
	}
	.menu_mob_menu_trigger.hover div::before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.menu_mob_menu_trigger.hover div::after {
		bottom: 1px;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

@media (max-width: 1279px) {
/*	.menu_main .menu_cell:nth-child(4),
	.menu_main .menu_cell:nth-child(5) {
		display: none !important;
	}*/
}

@media (max-width: 1023px) {
	.menu_main {
		float: none;
	}
	.menu_grid {
		display: flex;
		align-items: center;
		justify-content: space-around;
		width: 100%;
		height: 48px;
	}
	.menu_side {
		display: none;
	}
}

@media (min-width: 1024px) {
	.menu_inner {
		padding: 12px 0;
	}
	.menu_menu {
		display: none;
	}
	.menu_grid {
		height: 50px;
	}
	.menu_cell:first-child .menu_main_item_head a {
		border-radius: var(--border-radius) 0 0 var(--border-radius);
	}
	.menu_main .menu_cell {
		border-left: 1px solid #d1d5d9;
		transition: all 200ms linear;
	}
	.menu_main .menu_cell:hover {
		border-color: transparent;
	}
	.menu_main .menu_cell:first-child {
		border-left-width: 0;
	}
	.menu_main_item {
		padding: 0 13px;
	}
	.menu_main_item_head a {
		position: relative;
		display: block;
		margin: -26px -14px -26px -13px;
		padding: 26px 13px 24px;
		line-height: 22px;
		box-sizing: border-box;
		border: 1px solid transparent;
	}
	.menu_main_item:hover .menu_main_item_head a {
		background: #fff;
		/*border-color: #d1d5d9;*/
		border-color: #e5e7e9;
		z-index: 1;
	}

	.menu_main_item:first-child:hover {
		border-radius: var(--border-radius);
	}

	.menu_cat .menu_main_item_head a,
	.menu_catalogue .menu_main_item_head a,
	.menu_brands .menu_main_item_head a,
	.menu_collections .menu_main_item_head a {
		padding: 26px 20px 24px 30px;
	}
	.menu_cat .menu_main_item_head a::before,
	.menu_catalogue .menu_main_item_head a::before,
	.menu_brands .menu_main_item_head a::before,
	.menu_collections .menu_main_item_head a::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 11px;
		display: block;
		width: 0;
		height: 0;
		margin: -1px 0 0;
		border: 5px solid transparent;
		border-top-color: #103a71;
	}
	.menu_cat .menu_main_item:hover .menu_main_item_head a,
	.menu_catalogue .menu_main_item:hover .menu_main_item_head a,
	.menu_brands .menu_main_item:hover .menu_main_item_head a,
	.menu_collections .menu_main_item:hover .menu_main_item_head a {
		border-bottom-color: #fff;
	}
	.menu_main_item_head small {
		margin-top: -16px;
		line-height: 16px;
		font-size: 12px;
		font-weight: 400;
	}
	.menu_main_item_head big {
		position: relative;
		display: block;
		font-size: inherit;
		max-width: 140px;
		height: 22px;
		padding: 0 20px 0 0;
		white-space: nowrap;
		overflow: hidden;
	}
/*	.menu_main_item_head big::after {
		content: '';
		display: block;
		width: 20px;
		height: 20px;
		position: absolute;
		top: 0;
		right: 0;
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(242,241,239,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,241,239,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(242,241,239,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2f1ef',GradientType=1 );
		transition: all 200ms linear;
	}
	.menu_main_item.hover .menu_main_item_head big::after {
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
		transition: all 200ms linear;
	}*/
	.menu_side .menu_grid {
		margin: -12px 0;
	}
	.menu_favorites,
	.menu_cart {
		width: 94px;
		padding: 0;
		text-align: center;
	}
	.menu_favorites a,
	.menu_cart a {
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: 74px;
		color: var(--color-brand);
		font-size: 15px;
		/*font-weight: 600;*/
		background: none;
	}
	.menu_favorites a svg,
	.menu_cart a svg {
		height: 22px;
	}
	.menu_favorites a svg path,
	.menu_cart a svg path {
    fill: var(--color-brand);
	}
	.menu_favorites a b,
  .menu_cart a b {
    position: absolute;
    top: 5px;
    left: 50%;
	  background: var(--color-brand);
		line-height: 22px;
	  border-radius: 15px;
	  padding: 0px 8px;
	  display: inline-flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	  font-size: 12px;
	  font-weight: 400;
		color: #fff;
  }
	/*.menu_favorites a {
		background: #6eabda;
	}
	.menu_cart a {
		background: #0c3970;
	}*/
	.menu_popup {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		margin: -1px 0 0;
		padding: 0 10px;
		padding: 20px 20px 20px 0;
		border: 1px solid #d1d5d9;
		background: #fff;
	}
	.menu_popup_mob_items {
		display: none;
	}
/*	.menu_collections .menu_popup {
		width: 842px;
	}*/
	.menu_main_item.hover .menu_popup  {
		opacity: 1;
		visibility: visible;
	}
	.menu_popup_col {
		padding: 0;
	}
	.menu_popup_title {
		padding: 0 0 20px 20px;
	}
	.menu_collections .menu_popup_title {
		display: none;
	}
	.menu_popup_close {
		display: none;
	}
	.menu_popup_cell {
		float: left;
		width: 20%;
		padding: 0 0 15px 20px;
	}
	.menu_popup_cell img {
		width: 100%;
	}
	.menu_popup_cell a {
		padding: 0;
	}
	.menu_popup_cell a div {
		height: 40px;
		overflow: hidden;
		margin: 10px 0 0;
		padding: 0;
		text-align: center;
	}
	.menu_popup_row {
		padding: 0 0 10px 20px;
	}
	.menu_popup_row_title {
		display: inline-block;
		padding: 0;
	}
	.menu_popup_row_desc {
		margin: 10px 0 0;
		color: #787878;
		font-size: 14px;
	}
	.menu_popup_auto_cell {
		padding: 0 0 0 20px;
	}
	body div.title-search-result {
		top: 160px !important;
		left: auto !important;
		right: var(--padding-inline, 20px) !important;
		width: 501px !important;
		border-radius: 10px !important;
	}
}

/*
*******************************************************************************/

body #title-search_preloader_item {
	top: 5px;
	right: 80px;
}
body #title-search_clear_item {
	top: 0;
	left: auto;
	right: 40px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
body .bx_smart_searche .bx_item_block_href {
	padding-inline: 20px !important;
}
body .bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button {
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	padding-inline: 30px;
	color: var(--color-light);
	background: var(--color-brand);
	border-radius: 30px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	border: none;
	transition: all var(--transition-duration) linear;
}
body .bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button:hover {
	background: var(--color-brand);
}

@media (min-width: 1200px) {

	body div.title-search-result {
		top: 180px !important;
		right: max(var(--padding-inline, 20px), calc((var(--jsw) - var(--inner-max-width)) / 2)) !important;
		width: 583px !important;
	}
	.head_search.shown {
		width: 583px;
	}
	.menu_popup_row {
		padding: 0 0 30px 20px;
	}
	.menu_popup a:hover {
		color: #ceb196;
	}

	.menu_cell {
		max-width: 200px;
		padding-right:10px;
	}
}

@media (min-width: 1440px) {
	.menu_popup_cell {
		width: 16.66%;
	}
	.menu_popup_title {
		padding: 0 0 20px 20px;
	}
	.menu_main_item_head a {
		padding: 26px 25px;
	}
	.menu_catalogue .menu_main_item_head a,
	.menu_brands .menu_main_item_head a,
	.menu_collections .menu_main_item_head a {
		padding: 26px 15px 24px 35px;
	}
	.menu_catalogue .menu_main_item_head a::before,
	.menu_brands .menu_main_item_head a::before,
	.menu_collections .menu_main_item_head a::before {
		left: 15px;
	}
	.menu_main_item_head big {
		max-width: 190px;
	}

	.menu_cell {
		max-width: 190px !important;
		padding-right:10px;
	}
}

@media (min-width: 1600px) {
	.menu_popup {
		padding: 30px 45px 20px 15px;
	}
	/*
	.menu_collections .menu_popup {
		width: 902px;
	}
	*/
	.menu_popup_col:nth-child(2) {
		padding: 0 20px 0 0;
	}
	.menu_popup_col:nth-child(3) {
		padding: 0 10px;
	}
	.menu_popup_col:nth-child(4) {
		padding: 0 0 0 20px;
	}
	.menu_popup_cell,
	.menu_popup_row {
		padding: 0 0 10px 30px;
	}
	.menu_main .menu_cell:first-child {
		border-left-width: 1px;
		border-left-color: transparent;
	}
	.menu_popup_title {
		padding: 0 0 20px 30px;
	}
	.menu_catalogue .menu_main_item_head a,
	.menu_brands .menu_main_item_head a,
	.menu_collections .menu_main_item_head a {
		padding: 26px 20px 24px 40px;
	}
	.menu_main .menu_cell:first-child .menu_main_item_head a {
		margin-left: -16px;
	}
	.menu_catalogue .menu_main_item_head a::before,
	.menu_brands .menu_main_item_head a::before,
	.menu_collections .menu_main_item_head a::before {
		left: 20px;
	}
	.menu_main_item_head big {
		max-width: 180px;
	}

}

/*
*******************************************************************************/

.menu_cat_row {
	display: flex;
	width: 1000px;
}
.menu_cat_col {
	flex: 0 0 250px;
}
.menu_cat_cell {
	margin: 10px 0;
}
.menu_cat_title {
	margin: 10px 0 0;
	font-weight: 700;
	line-height: 30px;
}
.menu_cat_item a,
.menu_cat_toggle {
	display: block;
	padding: 5px 0;
}
.menu_cat_toggle span {
	cursor: pointer;
	font-size: 12px;
	color: #0663a4;
	border-bottom: 1px dashed #0663a4;
}
.menu_cat_toggle span + span {
	display: none;
}
.menu_cat_col a {
	color: #103a71;
	text-decoration: none;
}

@media (max-width: 1023px) {
	.menu_cat_row {
		flex-wrap: wrap;
		width: 100%;
	}
	.menu_cat_col {
		flex: 0 0 100%;
		padding: 0 20px;
	}
}

@media (min-width: 1024px) {
	.menu_cat .menu_popup {
		width: calc(1000px + 40px);
		padding: 10px 20px 20px;
	}
}

/*
*******************************************************************************/

.promo_links {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 4px;
	overflow: hidden;
	height: 78px;
	transition: height 0.3s ease;
}
.promo_links a{
	border-radius: 20px;
	background: #0B3A6F;
	color: #fff;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-align: center;
	line-height: 1;
}
.promo_links__show {
	width: fit-content;
	margin-top: 8px;
	color: #0B3A6F;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: 6.5%;
	text-underline-offset: 22%;
	text-underline-position: from-font;
	margin-left: 8px;
	cursor: pointer;
}
.promo_links__show.promo_links__show-hidden {
	color: #6B6B6B;
}
@media (max-width: 767px) {
	.promo_links {
		height: 207px;
	}

	.menu_main_item_head a{
		font-size: 12px;
		padding:0 5px;
	}
}

.soc_no_bg{background: none !important;}
.contacts_form_agree a, .rf_caption a{text-decoration: underline;}
.mt40{margin-top:40px !important;}

/*
*******************************************************************************/

.help {
	margin-block: 30px;
	line-height: 26px;
	font-size: 16px;
	text-align: center;
}
.help .inner {
	padding-block: 30px;
	border: 1px solid #d1d6dc;
	border-left: 0;
	border-right: 0;
}
.help b {
	margin: 0 15px;
	font-weight: 700;
}
.help a {
	display: inline-block;
	margin: 10px;
	color: #0663a4;
	background: none;
	border: none;
	border-bottom: 1px dashed;
}
.help a:hover {
	border-bottom-color: transparent;
}

@media (max-width: 1023px) {
	.help b {
		display: block;
	}

	.menu_main_item_head a{
		padding: 0 5px;
	}
}

#modal_help_call {
	width: 360px;
	overflow: hidden;
	padding: 30px !important;
	font-size: 16px;
	background: #f6f5f4 !important;
}
.modal_help_call_title {
	margin: 0 0 20px;
	line-height: 24px;
	color: #0c3970;
	font-size: 18px;
	font-weight: 500;
}
.modal_help_call_label {
	line-height: 30px;
}
.modal_help_call .select_toggle {
	border-left: none;
}
.modal_help_call .select_toggle::before {
	color: #000;
}
.modal_help_call_agree {
	margin: 20px 0;
	line-height: 18px;
	color: #7d7f82;
	font-size: 14px;
}
.modal_help_call_agree a {
	color: #0c3970;
	text-decoration: underline;
}
.modal_help_call_agree a:hover {
	text-decoration: none;
}
.modal_help_call_offer {
	display: table;
	width: 100%;
	margin: 30px 0;
	border: 1px solid #c9c9c9;
}
.modal_help_call_offer_image,
.modal_help_call_offer_title {
	display: table-cell;
	vertical-align: middle;
}
.modal_help_call_offer_image {
	width: 80px;
	padding: 20px 0;
	text-align: right;
}
.modal_help_call_offer_image img {
	display: inline-block;
	max-width: 50px;
	max-height: 50px;
	margin: 0;
}
.modal_help_call_offer_title {
	padding: 20px;
	line-height: 16px;
	color: #7d7f82;
	font-size: 13px;
}
#modal_help_call .btn_main {
	display: flex;
	margin: 0 auto;
}

.modal_help_call .rf_item {
	margin: 0 0 15px !important;
}
.modal_help_call .city2 .rf_item {
	margin: 0 !important;
}

/*
*******************************************************************************/

.about {
	margin: 25px 0 40px;
	line-height: 1.5;
	overflow: hidden;
}
.about_link {
	margin: 15px 0;
	color: #103a71;
}
.about_main {
	position: relative;
	color: #1d1f22;
}
.about_main {
	height: 15em;
	overflow: hidden;
}
.about_main::after {
	opacity: 0;
	visibility: hidden;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 40px;
	background: -moz-linear-gradient(top, rgba(244,244,244,0) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-linear-gradient(top, rgba(244,244,244,0) 0%, rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom, rgba(244,244,244,0) 0%, rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
	transition: all 200ms linear;
}
.about_main.cut::after {
	opacity: 1;
	visibility: visible;
}
.about_main_toggle {
	margin: 15px 0 0;
	color: #0663a4;
	background: none;
	border: none;
	border-bottom: 1px dashed #0663a4;
}
.about_main_toggle div:nth-child(1),
.about_main_toggle.pressed div:nth-child(2) {
	display: inline-block;
}
.about_main_toggle.pressed div:nth-child(1),
.about_main_toggle div:nth-child(2) {
	display: none;
}
.about h2 {
	color: #103a71;
	margin-bottom: 10px;
}
.about h2:first-child {
	padding-top: 0;
}
.about_item {
	margin: 0 -20px;
	padding: 30px 20px;
	border-top: 1px solid #ddd;
}
.about_row {
	display: table;
	width: 100%;
}
.about_pic {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
	padding-right: 20px;
}
.about_header {
	display: table-cell;
	vertical-align: middle;
	color: #0c3a6f;
	font-size: 22px;
	font-weight: 600;
}
.about_text {
	margin-top: 20px;
}
.about ul li + li {
	margin-top: .5em;
}
.about ul li::before {
	top: 9px;
	width: 6px;
	height: 6px;
	border-radius: 0;
}
.aboutObjects {
	margin-top: 40px;
}

@media (max-width: 1279px) {
	.about_side {
		display: none;
	}
}

@media (min-width: 800px) {
	.about {
		padding-top: 0;
	}
	.about_item {
		float: left;
		width: 33.33%;
		margin: 0;
		padding: 0 5px;
		border: none;
	}
	.about_item:first-child {
		padding: 0 10px 0 0;
	}
	.about_item:first-child + .about_item + .about_item {
		padding: 0 0 0 10px;
	}
	.about_row,
	.about_pic,
	.about_header {
		display: block;
		width: 100%;
	}
	.about_pic {
		position: relative;
		height: 170px;
		padding: 0;
	}
	.about .inner > .clear:first-child .about_pic {
		height: 150px;
	}
	.about_pic img {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.about_header {
		margin: 20px 0;
	}
}

@media (min-width: 1024px) {
	.about_item {
		padding: 0 10px;
	}
	.about_item:first-child {
		padding: 0 20px 0 0;
	}
	.about_item:first-child + .about_item + .about_item {
		padding: 0 0 0 20px;
	}

	.menu_main .menu_cell{max-width: 115px;}
}

@media (min-width: 1280px) {
	.about {
		margin: 30px 0 60px;
	}
	.about h2,
	.about .title_second {
		padding: 30px 0 0;
	}
	.about .title_second h2 {
		padding: 0;
	}
	.about_link {
		display: none;
	}
	.about_grid {
		display: table;
		width: 100%;
	}
	.about_cell {
		display: table-cell;
		vertical-align: top;
	}
	.about_cell.right {
		width: 22%;
	}
	.about_main {
		height: 20em;
		font-size: 16px;
	}
	.about_main_grid {
		display: table;
		width: 100%;
	}
	.about_main_cell {
		display: table-cell;
		vertical-align: top;
		width: 50%;
	}
	.about_main_cell {
		padding: 0 40px 0 0;
	}
	.about_main_cell + .about_main_cell {
		padding: 0 0 0 40px;
	}
	.about_main_cell_inner {
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
	}
	.about_cell.left .about_main_cell {
		padding: 0 40px 0 0;
	}
	.about_side_logo {
		display: table;
		width: 100%;
		min-height: 200px;
	}
	.about_side_logo a {
		display: table-cell;
		vertical-align: middle;
		padding: 40px;
		border: 1px solid #e2e5e9;
	}
	.about_side_link {
		margin: 25px 0;
		color: #103a71;
		text-align: center;
	}
}

/*
*******************************************************************************/

#modal_offer_call {
	width: 720px;
	padding: 0;
}
.modal_offer_call_cell {
	padding: 30px;
	background: #fff;
}
.modal_offer_call_cell + .modal_offer_call_cell {
	padding: 10px 30px 30px;
	font-size: 16px;
	background: #f6f5f4;
}
.modal_offer_call_title {
	line-height: 24px;
	color: #0c3970;
	font-size: 16px;
	font-weight: 600;
}
.modal_offer_call_label {
	line-height: 30px;
}
.modal_offer_call .select_toggle {
	border-left: none;
}
.modal_offer_call .select_toggle::before {
	color: #000;
}
.modal_offer_call_agree {
	margin: 20px 0;
	line-height: 18px;
	color: #7d7f82;
	font-size: 14px;
}
.modal_offer_call_agree a {
	color: #0c3970;
	text-decoration: underline;
}
.modal_offer_call_agree a:hover {
	text-decoration: none;
}
.modal_offer_call_offer {
	display: table;
	width: 100%;
	margin: 30px 0;
	border: 1px solid #c9c9c9;
}
.modal_offer_call_offer_image,
.modal_offer_call_offer_title {
	display: table-cell;
	vertical-align: middle;
}
.modal_offer_call_offer_image {
	width: 80px;
	padding: 20px 0;
	text-align: right;
}
.modal_offer_call_offer_image img {
	display: inline-block;
	max-width: 50px;
	max-height: 50px;
	margin: 0;
}
.modal_offer_call_offer_title {
	padding: 20px;
	line-height: 16px;
	color: #7d7f82;
	font-size: 13px;
}

.modal_offer_call .rf_item {
	margin: 0 0 15px;
}
.modal_offer_call .city2 .rf_item {
	margin: 0;
}

@media (max-width: 799px) {
	.modal_offer_call_grid {
		max-width: 360px;
	}
}

@media (min-width: 800px) {
	.modal_offer_call_grid {
		display: table;
		width: 100%;
	}
	.modal_offer_call_cell {
		display: table-cell;
		vertical-align: top;
		width: 50%;
		padding: 50px;
	}
	.modal_offer_call_cell + .modal_offer_call_cell {
		padding: 30px 50px 50px;
	}
}

/*
*******************************************************************************/

.i_toggle {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
}
.i_toggle::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 18px;
	height: 18px;
	margin: -9px 0 0 -9px;
	background: url(/_/media/old/sprite.png) -484px -70px no-repeat;
}
.i_toggle.light::after {
	background: url(/_/media/old/sprite.png) -484px -50px no-repeat;
}